# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ libcurl-devel libevent-devel libmemcached-devel libsasl2-devel libsowing-devel libuuid-devel perl(Config.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Symbol.pm) perl(Test/More.pm) perl(XSLoader.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 1.001801
%define module_name Memcached-libmemcached
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.001801
Release: alt6
Summary: Thin fast full interface to the libmemcached client API
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SE/SEANBURKE/%{module_name}-%{module_version}.tar.gz

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md TODO src/libmemcached/README src/libmemcached/COPYING Changes src/libmemcached/libmemcached/memcached/README.txt
%perl_vendor_archlib/M*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 1.001801-alt6
- rebuild with perl 5.38

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 1.001801-alt5
- rebuild with perl 5.34.0

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 1.001801-alt4.1
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 1.001801-alt3.1
- rebuild with perl 5.28.1

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 1.001801-alt3
- rebuild with perl 5.26

* Sun Feb 12 2017 Cronbuild Service <cronbuild@altlinux.org> 1.001801-alt2
- rebuild to get rid of unmets

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 1.001801-alt1.1
- rebuild with perl 5.22

* Fri May 29 2015 Igor Vlasenko <viy@altlinux.ru> 1.001801-alt1
- initial import by package builder

